[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#316761: marked as done (New upstream version available)



Your message dated Sat, 09 Jul 2005 11:02:51 -0400
with message-id <E1DrGqx-00045i-00@newraff.debian.org>
and subject line Bug#316761: fixed in libapache-asp-perl 2.59-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--------------------------------------
Received: (at submit) by bugs.debian.org; 3 Jul 2005 16:37:01 +0000
>From florian.ragwitz@s2004.tu-chemnitz.de Sun Jul 03 09:37:01 2005
Return-path: <florian.ragwitz@s2004.tu-chemnitz.de>
Received: from john.hrz.tu-chemnitz.de [134.109.132.2] 
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1Dp7Sn-0000HQ-00; Sun, 03 Jul 2005 09:37:01 -0700
Received: from dsl-082-082-070-177.arcor-ip.net ([82.82.70.177] helo=localhost.localdomain)
	by john.hrz.tu-chemnitz.de with asmtp (Exim 4.41)
	id 1Dp7Sl-0003A5-VO; Sun, 03 Jul 2005 18:37:00 +0200
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
From: Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: New upstream version available
X-Mailer: reportbug 3.15
Date: Sun, 03 Jul 2005 18:36:43 +0200
X-Spam-Score: -7.6 (-------)
X-Scan-Signature: 35a077d52d8eb09d911074c20d374ce4
Message-Id: <E1Dp7Sn-0000HQ-00@spohr.debian.org>
Delivered-To: submit@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-6.4 required=4.0 tests=BAYES_00,HAS_PACKAGE,
	UPPERCASE_25_50 autolearn=no version=2.60-bugs.debian.org_2005_01_02
X-Spam-Level: 

Package: libapache-asp-perl
Severity: wishlist

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


Hello,  the Debian package for libapache-asp-perl is outdated. Version
2.59 is already available on CPAN. Please update your package.  TIA,
Florian

- -- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12.2
Locale: LANG=C, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFCyBQbdC8qQo5jWl4RAm5hAJ98m3msQ8WhKPIwM1hYAdQkrtG2fgCghphl
4o4ysbgRQ2clioAf85hM8zY=
=UvPq
-----END PGP SIGNATURE-----

---------------------------------------
Received: (at 316761-close) by bugs.debian.org; 9 Jul 2005 15:17:16 +0000
>From katie@ftp-master.debian.org Sat Jul 09 08:17:16 2005
Return-path: <katie@ftp-master.debian.org>
Received: from newraff.debian.org [208.185.25.31] (mail)
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1DrH4u-00014Z-00; Sat, 09 Jul 2005 08:17:16 -0700
Received: from katie by newraff.debian.org with local (Exim 3.35 1 (Debian))
	id 1DrGqx-00045i-00; Sat, 09 Jul 2005 11:02:51 -0400
From: Stephen Quinney <sjq@debian.org>
To: 316761-close@bugs.debian.org
X-Katie: $Revision: 1.56 $
Subject: Bug#316761: fixed in libapache-asp-perl 2.59-1
Message-Id: <E1DrGqx-00045i-00@newraff.debian.org>
Sender: Archive Administrator <katie@ftp-master.debian.org>
Date: Sat, 09 Jul 2005 11:02:51 -0400
Delivered-To: 316761-close@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-6.0 required=4.0 tests=BAYES_00,HAS_BUG_NUMBER 
	autolearn=no version=2.60-bugs.debian.org_2005_01_02
X-Spam-Level: 

Source: libapache-asp-perl
Source-Version: 2.59-1

We believe that the bug you reported is fixed in the latest version of
libapache-asp-perl, which is due to be installed in the Debian FTP archive:

libapache-asp-perl_2.59-1.diff.gz
  to pool/main/liba/libapache-asp-perl/libapache-asp-perl_2.59-1.diff.gz
libapache-asp-perl_2.59-1.dsc
  to pool/main/liba/libapache-asp-perl/libapache-asp-perl_2.59-1.dsc
libapache-asp-perl_2.59-1_all.deb
  to pool/main/liba/libapache-asp-perl/libapache-asp-perl_2.59-1_all.deb
libapache-asp-perl_2.59.orig.tar.gz
  to pool/main/liba/libapache-asp-perl/libapache-asp-perl_2.59.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 316761@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stephen Quinney <sjq@debian.org> (supplier of updated libapache-asp-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  9 Jul 2005 15:30:15 +0100
Source: libapache-asp-perl
Binary: libapache-asp-perl
Architecture: source all
Version: 2.59-1
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Stephen Quinney <sjq@debian.org>
Description: 
 libapache-asp-perl - perl Apache::ASP - Active Server Pages for Apache with mod_perl.
Closes: 316761
Changes: 
 libapache-asp-perl (2.59-1) unstable; urgency=low
 .
   * QA Group Upload
   * New upstream release - closes: #316761.
   * debian/copyright - Updated to match current upstream statement.
   * debian/control - Minimum dependency on libapache2-mod-perl2 is now
     1.999.22-1, due to upstream API changes.
   * debian/control - Cleaned up the list of dependencies and suggests.
   * debian/compat  - Added and set to 4.
   * debian/rules   - removed DH_COMPAT.
Files: 
 54c130577ec5c727d2b3aa5fe4d813a5 630 perl optional libapache-asp-perl_2.59-1.dsc
 c4016fc54a14e346a18bcab0a3ab187c 516962 perl optional libapache-asp-perl_2.59.orig.tar.gz
 0f09b5bc9dfe108adb1b4ff1d79032db 5002 perl optional libapache-asp-perl_2.59-1.diff.gz
 8002dfeeb9361bb20f5a062225713dc3 601970 perl optional libapache-asp-perl_2.59-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFCz+MVITGblEwaW+URAkc0AKCvFeHFY4C98ketL2z3+ybYzlt26wCgsjzM
DOvISioat1qrryr8qzaNE68=
=q7Ds
-----END PGP SIGNATURE-----



Reply to: